#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Jan 22 11:30:15 BRT 2025
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=6
shaderPack=ComplementaryReimagined_r5.3 + EuphoriaPatches_1.4.3
enableShaders=true
